## rust-bstr 0.2.7

=== debian/changelog ===
rust-bstr (0.2.7-1) unstable; urgency=medium

  * Package bstr 0.2.7 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 14 Aug 2019 23:24:45 +0200

rust-bstr (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package bstr 0.2.6 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Package bstr 0.2.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 20:53:29 -0700
