=== debian/control ===
Source: rust-bstr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-memchr-2+use-std-dev (>= 2.2.1-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.2.1-~~) <!nocheck>,
 librust-regex-automata-0.1-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bstr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bstr
Homepage: https://github.com/BurntSushi/bstr

Package: librust-bstr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev (>= 2.2.1-~~)
Recommends:
 librust-bstr+default-dev (= ${binary:Version})
Suggests:
 librust-bstr+lazy-static-dev (= ${binary:Version}),
 librust-bstr+regex-automata-dev (= ${binary:Version}),
 librust-bstr+serde-dev (= ${binary:Version}),
 librust-bstr+serde1-dev (= ${binary:Version}),
 librust-bstr+std-dev (= ${binary:Version}),
 librust-bstr+unicode-dev (= ${binary:Version})
Provides:
 librust-bstr-0-dev (= ${binary:Version}),
 librust-bstr-0.2-dev (= ${binary:Version}),
 librust-bstr-0.2.7-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - Rust source code
 This package contains the source for the Rust bstr crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-bstr+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-bstr+std-dev (= ${binary:Version}),
 librust-bstr+unicode-dev (= ${binary:Version})
Provides:
 librust-bstr-0+default-dev (= ${binary:Version}),
 librust-bstr-0.2+default-dev (= ${binary:Version}),
 librust-bstr-0.2.7+default-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "default"
 This metapackage enables feature "default" for the Rust bstr crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bstr+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.2-~~)
Provides:
 librust-bstr-0+lazy-static-dev (= ${binary:Version}),
 librust-bstr-0.2+lazy-static-dev (= ${binary:Version}),
 librust-bstr-0.2.7+lazy-static-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "lazy_static"
 This metapackage enables feature "lazy_static" for the Rust bstr crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bstr+regex-automata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-regex-automata-0.1-dev (>= 0.1.5-~~)
Provides:
 librust-bstr-0+regex-automata-dev (= ${binary:Version}),
 librust-bstr-0.2+regex-automata-dev (= ${binary:Version}),
 librust-bstr-0.2.7+regex-automata-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "regex-automata"
 This metapackage enables feature "regex-automata" for the Rust bstr crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bstr+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.85-~~)
Provides:
 librust-bstr+serde1-nostd-dev (= ${binary:Version}),
 librust-bstr-0+serde-dev (= ${binary:Version}),
 librust-bstr-0+serde1-nostd-dev (= ${binary:Version}),
 librust-bstr-0.2+serde-dev (= ${binary:Version}),
 librust-bstr-0.2+serde1-nostd-dev (= ${binary:Version}),
 librust-bstr-0.2.7+serde-dev (= ${binary:Version}),
 librust-bstr-0.2.7+serde1-nostd-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust bstr crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde1-nostd" feature.

Package: librust-bstr+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-bstr+std-dev (= ${binary:Version}),
 librust-bstr+serde1-nostd-dev (= ${binary:Version}),
 librust-serde-1+std-dev (>= 1.0.85-~~)
Provides:
 librust-bstr-0+serde1-dev (= ${binary:Version}),
 librust-bstr-0.2+serde1-dev (= ${binary:Version}),
 librust-bstr-0.2.7+serde1-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "serde1"
 This metapackage enables feature "serde1" for the Rust bstr crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bstr+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev (>= 2.2.1-~~)
Provides:
 librust-bstr-0+std-dev (= ${binary:Version}),
 librust-bstr-0.2+std-dev (= ${binary:Version}),
 librust-bstr-0.2.7+std-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "std"
 This metapackage enables feature "std" for the Rust bstr crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-bstr+unicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-regex-automata-0.1-dev (>= 0.1.5-~~)
Provides:
 librust-bstr-0+unicode-dev (= ${binary:Version}),
 librust-bstr-0.2+unicode-dev (= ${binary:Version}),
 librust-bstr-0.2.7+unicode-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - feature "unicode"
 This metapackage enables feature "unicode" for the Rust bstr crate, by pulling
 in any additional dependencies needed by that feature.
