## rust-bstr 0.2.8

=== debian/changelog ===
rust-bstr (0.2.8-1) unstable; urgency=medium

  * Package bstr 0.2.8 from crates.io using debcargo 2.4.0

  [ Ximin Luo ]
  * Team upload.
  * Package bstr 0.2.7 from crates.io using debcargo 2.4.0
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 10:17:02 +0100
