=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 Provides:
  librust-bstr-0-dev (= ${binary:Version}),
  librust-bstr-0.2-dev (= ${binary:Version}),
- librust-bstr-0.2.7-dev (= ${binary:Version})
+ librust-bstr-0.2.8-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - Rust source code
  This package contains the source for the Rust bstr crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -52,7 +52,7 @@
 Provides:
  librust-bstr-0+default-dev (= ${binary:Version}),
  librust-bstr-0.2+default-dev (= ${binary:Version}),
- librust-bstr-0.2.7+default-dev (= ${binary:Version})
+ librust-bstr-0.2.8+default-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "default"
  This metapackage enables feature "default" for the Rust bstr crate, by pulling
  in any additional dependencies needed by that feature.
@@ -67,7 +67,7 @@
 Provides:
  librust-bstr-0+lazy-static-dev (= ${binary:Version}),
  librust-bstr-0.2+lazy-static-dev (= ${binary:Version}),
- librust-bstr-0.2.7+lazy-static-dev (= ${binary:Version})
+ librust-bstr-0.2.8+lazy-static-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "lazy_static"
  This metapackage enables feature "lazy_static" for the Rust bstr crate, by
  pulling in any additional dependencies needed by that feature.
@@ -82,7 +82,7 @@
 Provides:
  librust-bstr-0+regex-automata-dev (= ${binary:Version}),
  librust-bstr-0.2+regex-automata-dev (= ${binary:Version}),
- librust-bstr-0.2.7+regex-automata-dev (= ${binary:Version})
+ librust-bstr-0.2.8+regex-automata-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "regex-automata"
  This metapackage enables feature "regex-automata" for the Rust bstr crate, by
  pulling in any additional dependencies needed by that feature.
@@ -100,8 +100,8 @@
  librust-bstr-0+serde1-nostd-dev (= ${binary:Version}),
  librust-bstr-0.2+serde-dev (= ${binary:Version}),
  librust-bstr-0.2+serde1-nostd-dev (= ${binary:Version}),
- librust-bstr-0.2.7+serde-dev (= ${binary:Version}),
- librust-bstr-0.2.7+serde1-nostd-dev (= ${binary:Version})
+ librust-bstr-0.2.8+serde-dev (= ${binary:Version}),
+ librust-bstr-0.2.8+serde1-nostd-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust bstr crate, by pulling in
  any additional dependencies needed by that feature.
@@ -120,7 +120,7 @@
 Provides:
  librust-bstr-0+serde1-dev (= ${binary:Version}),
  librust-bstr-0.2+serde1-dev (= ${binary:Version}),
- librust-bstr-0.2.7+serde1-dev (= ${binary:Version})
+ librust-bstr-0.2.8+serde1-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "serde1"
  This metapackage enables feature "serde1" for the Rust bstr crate, by pulling
  in any additional dependencies needed by that feature.
@@ -135,7 +135,7 @@
 Provides:
  librust-bstr-0+std-dev (= ${binary:Version}),
  librust-bstr-0.2+std-dev (= ${binary:Version}),
- librust-bstr-0.2.7+std-dev (= ${binary:Version})
+ librust-bstr-0.2.8+std-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "std"
  This metapackage enables feature "std" for the Rust bstr crate, by pulling in
  any additional dependencies needed by that feature.
@@ -151,7 +151,7 @@
 Provides:
  librust-bstr-0+unicode-dev (= ${binary:Version}),
  librust-bstr-0.2+unicode-dev (= ${binary:Version}),
- librust-bstr-0.2.7+unicode-dev (= ${binary:Version})
+ librust-bstr-0.2.8+unicode-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "unicode"
  This metapackage enables feature "unicode" for the Rust bstr crate, by pulling
  in any additional dependencies needed by that feature.
