## rust-bstr 0.2.11

=== debian/changelog ===
rust-bstr (0.2.11-1) unstable; urgency=medium

  * Package bstr 0.2.11 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 25 Feb 2020 13:58:20 +0100
