## rust-bstr 0.2.12

=== debian/changelog ===
rust-bstr (0.2.12-1) unstable; urgency=medium

  * Package bstr 0.2.12 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 22:40:41 +0100
