=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features default
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features lazy_static
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr+lazy-static-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features regex-automata
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr+regex-automata-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features serde1
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr+serde1-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features std
Depends: dh-cargo (>= 18), librust-quickcheck-0.8-dev (>= 0.8.1-~~), librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), librust-bstr+std-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.12 --all-targets --features unicode
