## rust-bstr 0.2.17

=== debian/changelog ===
rust-bstr (0.2.17-1) unstable; urgency=medium

  * Team upload.
  * Package bstr 0.2.17 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:03:08 +0100
