=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: rust-bstr
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
- librust-memchr-2+use-std-dev (>= 2.2.1-~~) <!nocheck>,
- librust-memchr-2-dev (>= 2.2.1-~~) <!nocheck>,
+ librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
+ librust-memchr-2+std-dev (>= 2.4.0-~~) <!nocheck>,
+ librust-memchr-2-dev (>= 2.4.0-~~) <!nocheck>,
  librust-regex-automata-0.1-dev (>= 0.1.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bstr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bstr
 Homepage: https://github.com/BurntSushi/bstr
+Rules-Requires-Root: no
 
 Package: librust-bstr-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-memchr-2-dev (>= 2.2.1-~~)
+ librust-memchr-2-dev (>= 2.4.0-~~)
 Recommends:
  librust-bstr+default-dev (= ${binary:Version})
 Suggests:
@@ -36,7 +37,7 @@
 Provides:
  librust-bstr-0-dev (= ${binary:Version}),
  librust-bstr-0.2-dev (= ${binary:Version}),
- librust-bstr-0.2.12-dev (= ${binary:Version})
+ librust-bstr-0.2.17-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - Rust source code
  This package contains the source for the Rust bstr crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -52,7 +53,7 @@
 Provides:
  librust-bstr-0+default-dev (= ${binary:Version}),
  librust-bstr-0.2+default-dev (= ${binary:Version}),
- librust-bstr-0.2.12+default-dev (= ${binary:Version})
+ librust-bstr-0.2.17+default-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "default"
  This metapackage enables feature "default" for the Rust bstr crate, by pulling
  in any additional dependencies needed by that feature.
@@ -63,11 +64,11 @@
 Depends:
  ${misc:Depends},
  librust-bstr-dev (= ${binary:Version}),
- librust-lazy-static-1+default-dev (>= 1.2-~~)
+ librust-lazy-static-1+default-dev (>= 1.2.0-~~)
 Provides:
  librust-bstr-0+lazy-static-dev (= ${binary:Version}),
  librust-bstr-0.2+lazy-static-dev (= ${binary:Version}),
- librust-bstr-0.2.12+lazy-static-dev (= ${binary:Version})
+ librust-bstr-0.2.17+lazy-static-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "lazy_static"
  This metapackage enables feature "lazy_static" for the Rust bstr crate, by
  pulling in any additional dependencies needed by that feature.
@@ -82,7 +83,7 @@
 Provides:
  librust-bstr-0+regex-automata-dev (= ${binary:Version}),
  librust-bstr-0.2+regex-automata-dev (= ${binary:Version}),
- librust-bstr-0.2.12+regex-automata-dev (= ${binary:Version})
+ librust-bstr-0.2.17+regex-automata-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "regex-automata"
  This metapackage enables feature "regex-automata" for the Rust bstr crate, by
  pulling in any additional dependencies needed by that feature.
@@ -100,8 +101,8 @@
  librust-bstr-0+serde1-nostd-dev (= ${binary:Version}),
  librust-bstr-0.2+serde-dev (= ${binary:Version}),
  librust-bstr-0.2+serde1-nostd-dev (= ${binary:Version}),
- librust-bstr-0.2.12+serde-dev (= ${binary:Version}),
- librust-bstr-0.2.12+serde1-nostd-dev (= ${binary:Version})
+ librust-bstr-0.2.17+serde-dev (= ${binary:Version}),
+ librust-bstr-0.2.17+serde1-nostd-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust bstr crate, by pulling in
  any additional dependencies needed by that feature.
@@ -120,7 +121,7 @@
 Provides:
  librust-bstr-0+serde1-dev (= ${binary:Version}),
  librust-bstr-0.2+serde1-dev (= ${binary:Version}),
- librust-bstr-0.2.12+serde1-dev (= ${binary:Version})
+ librust-bstr-0.2.17+serde1-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "serde1"
  This metapackage enables feature "serde1" for the Rust bstr crate, by pulling
  in any additional dependencies needed by that feature.
@@ -131,11 +132,11 @@
 Depends:
  ${misc:Depends},
  librust-bstr-dev (= ${binary:Version}),
- librust-memchr-2+use-std-dev (>= 2.2.1-~~)
+ librust-memchr-2+std-dev (>= 2.4.0-~~)
 Provides:
  librust-bstr-0+std-dev (= ${binary:Version}),
  librust-bstr-0.2+std-dev (= ${binary:Version}),
- librust-bstr-0.2.12+std-dev (= ${binary:Version})
+ librust-bstr-0.2.17+std-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "std"
  This metapackage enables feature "std" for the Rust bstr crate, by pulling in
  any additional dependencies needed by that feature.
@@ -146,12 +147,12 @@
 Depends:
  ${misc:Depends},
  librust-bstr-dev (= ${binary:Version}),
- librust-lazy-static-1+default-dev (>= 1.2-~~),
+ librust-lazy-static-1+default-dev (>= 1.2.0-~~),
  librust-regex-automata-0.1-dev (>= 0.1.5-~~)
 Provides:
  librust-bstr-0+unicode-dev (= ${binary:Version}),
  librust-bstr-0.2+unicode-dev (= ${binary:Version}),
- librust-bstr-0.2.12+unicode-dev (= ${binary:Version})
+ librust-bstr-0.2.17+unicode-dev (= ${binary:Version})
 Description: String type that is not required to be valid UTF-8 - feature "unicode"
  This metapackage enables feature "unicode" for the Rust bstr crate, by pulling
  in any additional dependencies needed by that feature.
