=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --all-features
Features: test-name=rust-bstr:@
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --no-default-features
Features: test-name=librust-bstr-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets 
Features: test-name=librust-bstr+default-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-bstr+lazy-static-dev:lazy_static
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --no-default-features --features regex-automata
Features: test-name=librust-bstr+regex-automata-dev:regex-automata
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --no-default-features --features serde1-nostd
Features: test-name=librust-bstr+serde-dev:serde1-nostd
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --no-default-features --features serde
Features: test-name=librust-bstr+serde-dev:serde
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bstr 0.2.17 --all-targets --no-default-features --features serde1
Features: test-name=librust-bstr+serde1-dev:serde1
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev, librust-ucd-parse-0.1+default-dev (>= 0.1.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
