## rust-bstr 1.5.0

=== debian/changelog ===
rust-bstr (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package bstr 1.5.0 from crates.io using debcargo 2.6.0 (Closes: #1034093)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 19:45:21 +0000

rust-bstr (1.4.0-1) experimental; urgency=medium

  * Package bstr 1.4.0 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the "unicode" feature, the crate
    refuses to build if "unicode" is enabled but "std" is
    not.

  [ Blair Noctis ]
  * Package bstr 1.3.0 from crates.io using debcargo 2.6.0
  * Collapse features

  [ Sebastian Ramacher ]
  * Team upload.
  * Package bstr 1.0.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Apr 2023 11:26:02 +0000
