=== debian/control ===
Source: rust-bstr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.0-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>,
 librust-regex-automata-0.1-dev (>= 0.1.5-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.85-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.85-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bstr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bstr
Homepage: https://github.com/BurntSushi/bstr
X-Cargo-Crate: bstr
Rules-Requires-Root: no

Package: librust-bstr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+std-dev (>= 2.4.0-~~),
 librust-memchr-2-dev (>= 2.4.0-~~),
 librust-once-cell-1+default-dev (>= 1.14.0-~~),
 librust-regex-automata-0.1-dev (>= 0.1.5-~~),
 librust-serde-1+alloc-dev (>= 1.0.85-~~),
 librust-serde-1+std-dev (>= 1.0.85-~~),
 librust-serde-1-dev (>= 1.0.85-~~)
Provides:
 librust-bstr+alloc-dev (= ${binary:Version}),
 librust-bstr+default-dev (= ${binary:Version}),
 librust-bstr+serde-dev (= ${binary:Version}),
 librust-bstr+std-dev (= ${binary:Version}),
 librust-bstr+unicode-dev (= ${binary:Version}),
 librust-bstr-1-dev (= ${binary:Version}),
 librust-bstr-1+alloc-dev (= ${binary:Version}),
 librust-bstr-1+default-dev (= ${binary:Version}),
 librust-bstr-1+serde-dev (= ${binary:Version}),
 librust-bstr-1+std-dev (= ${binary:Version}),
 librust-bstr-1+unicode-dev (= ${binary:Version}),
 librust-bstr-1.5-dev (= ${binary:Version}),
 librust-bstr-1.5+alloc-dev (= ${binary:Version}),
 librust-bstr-1.5+default-dev (= ${binary:Version}),
 librust-bstr-1.5+serde-dev (= ${binary:Version}),
 librust-bstr-1.5+std-dev (= ${binary:Version}),
 librust-bstr-1.5+unicode-dev (= ${binary:Version}),
 librust-bstr-1.5.0-dev (= ${binary:Version}),
 librust-bstr-1.5.0+alloc-dev (= ${binary:Version}),
 librust-bstr-1.5.0+default-dev (= ${binary:Version}),
 librust-bstr-1.5.0+serde-dev (= ${binary:Version}),
 librust-bstr-1.5.0+std-dev (= ${binary:Version}),
 librust-bstr-1.5.0+unicode-dev (= ${binary:Version})
Description: String type that is not required to be valid UTF-8 - Rust source code
 This package contains the source for the Rust bstr crate, packaged by debcargo
 for use with cargo and dh-cargo.
